@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
 @media screen and (max-width: 3000px) { 
 .main1, .main2, .main3, .main4, #footer {
    position: relative;
    height: auto;
    overflow: hidden;
    top: 0;
}
.main2 .inner{padding: 0.8rem 0;}
.main3 .inner{padding: 0.8rem 0;}
.main4 .inner{padding: 200px 0 100px;}
 }
@media screen and (max-width: 1450px) { 
/*#banner .slide{width:1695px!important;}*/
.foot-middle{background-size:80%;}
.list_zljg .showcon{height:500px;top:8%;}
.list_zljg .news_box{padding-top:90px;}
}
/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1400px) {

.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod {width:auto;padding:0 3%;}
.nav .wp-menu .menu-item {}




/*links*/
.botlinks .links-wrap {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */

.post-13 .news_title{line-height: 37px;height: 111px;margin-top: 1px;-webkit-line-clamp: 3;font-size: 18px;max-height: 111px;}
.post-13 .news_texts{display: none;}
@media screen and (max-width: 1400px) {
.main0 {top:15%;}

.nav .wp-menu .menu-item{margin:0 5px;}
.main1 .mr .post .news_wz{margin-left: 210px;}
.nav .wp-menu .menu-item a.menu-link{font-size: 20px;}
.post-13 .news_title{line-height: 37px;max-height: 111px;margin-top: 1px;-webkit-line-clamp: 3;font-size: 18px;}
.post-14 .news_title{font-size: 18px;}
.post-13 .news_texts{display: none;}
.footer_fr .title{font-size:18px;}
.main3 .nextbtnb{left: 42%;top: 50%;}
.tu_text .news_list li.news.i1 .news_wz{text-align: right; top: 160px;left: auto;right: 0;padding: 10px 0 0 ;background: url(images/line2.png) no-repeat center top;}
.tu_text .news_list li.news.i5 .news_wz{top: 160px;left: 0;padding: 10px 0 0 ;background: url(images/line2.png) no-repeat center top;}
.tu_text .news_list li.news.i2 .news_wz{text-align: right;top:auto;bottom:160px;right: 0;left: auto;padding: 0 0 10px;background: url(images/line2.png) no-repeat center bottom;}
.tu_text .news_list li.news.i4 .news_wz{top:auto;bottom:160px;left: 0;padding: 0 0 10px;background: url(images/line2.png) no-repeat center bottom;}
.main2 .inner{padding: 0.8rem 0;}
.main3 .inner{padding: 0.8rem 0;}
.main4 .inner{padding: 200px 0 100px;}
.tu_text .news_list .news_title{font-size: 18px;line-height: 30px;}
.tu_text .news_list .news_text .num{font-size: 30px;line-height: 30px;}
}
@media screen and (max-width: 1200px) {
.nav .wp-menu .menu-item a.menu-link,#headtop .site-lang li a,.post-13 .news_title{font-size:18px;}

.post-11 .news_title{font-size: 20px;}
.post-11 #bright,.post-11 #bleft{bottom:-6%;}
.post-12{margin-top: 140px;}
.footer_fl .title{font-size: 24px;}
.footer_fr ul{margin: 0 -20px;}
.footer_fr li.links a{margin:  32px 20px 9px;}
.nav .sub-menu{left: -30px;}
}
@media screen and (max-width: 1080px) {
.nav .wp-menu .menu-item a.menu-link,#headtop .site-lang li a{font-size:15px;}
.footer_fr .title{font-size: 15px;}
}
@media screen and (max-width: 1024px) {
.wp_articlecontent .list-paddingleft-2{width:100% !important;}
.role .content_main ul li{width:100%;}
}
@media screen and (max-width: 912px) {
.main4 .inner .mod .post-41{width:100%;}
.main4 .inner{background:none;}
.c5{display:none;}
.post-41 .news_list li.news{width:100%;text-align:center;position: static;margin: 15px 0;}
.tu_text .news_list li.news .news_wz,.tu_text .news_list .news_imgs{vertical-align: middle;
    display: inline-block;position:static;}
.post-41 .tu_text .news_list li.news .news_wz{    padding-right: 10px;
    background: url(images/line.png) no-repeat right center;}
.main4 .inner .mod .post-41{background:none;height:auto;}
.main4 .boxs{opacity: 1 !important;filter: Alpha(opacity=100) !important;}
}
@media screen and (max-width: 999px) {
.wp_articlecontent{/*width:100%;height:101%;
    overflow-x: scroll !important; -webkit-overflow-scrolling: touch; */}
.article .entry .read table{width:100% !important; margin: 0 !important;}
.list_def .col_news_con{ padding: 40px 20px;}
.wrapper .inner { width:100%; margin:0 auto;}
.main1, .main2, .main3, .main4, #footer{position: relative;height: auto;overflow:hidden;top:0;}
#header {background: #18267e;}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;padding:0;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}
.tu_text .news_list,.main3 .ml,.main3 .mr,.footer .footer_fl,.footer .footer_fr,.foot-middle,.main2 .news_list,.top{transform: none;opacity: 1;filter: Alpha(opacity=100);}
.main .top #header{padding: 0;background: #fff;}
.main4 .boxs{position: static;}
.body_b{position: static;}
a.slide_box{padding-bottom: 57%;}
.head, .mbanner, .mbanner .inner, .mbanner .inner > div, .focus, .focus>ul, .mbanner .slick-list, .mbanner .slick-track{height: auto;}


/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.main2 .mod2 .news_list .news_box .news_title{padding-left: 20px;font-size: 14px;}
.main2 .mod2 .news_list .news_box .news_wz:before{background-position: 10px 44px;}

.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 
.main2 .ml{float:none; width:100%;}
.main2 .mr{float:none; width:90%;margin-left: 57px;}
.main2 .inner{padding: 10px 0;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 
.main2 .mod2 .ml{width: 50%;margin-left: 10px;}
.main2 .mod2 .mr .news_box{margin: 0 15px;}
.main2 .mod2 .mr{width: 44%;margin:0 10px 0 0;}
.main2 .mod2 .mr .news_list .news_box .news_title{font-size: 12px;}
/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:98%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.navi-aside-toggle{display:block;}
 body.main{zoom:normal!important;}
.body_b{overflow:hidden;}
.list_xxgk .news_list li.news{width: 50%;}
.list_xxgk .news_list{margin: 0 -5px;}
.list_xxgk .news_list li.news a{margin: 15px 5px;}
.col_metas .col_title h2{width: 160px;height: 50px;line-height: 50px;}
.list_xs .search_title{font-size: 18px;margin-left: 45px;}
.list_xs .search_con{width: 100%;margin-top: 15px;}
.list_xs .col_metas .col_path,.list_xs .col_metas .col_path a,.col_metas .col_path,.col_metas .col_path a{font-size: 16px;}
.list_xs .col_metas .col_title h2{font-size: 18px;}
#banner .slick-dots{bottom:0.4rem;}
.post-27{padding:0 10px;}
.bb{display:none;}
.list_xs .news_list li.news a.news_box{padding: 32px 10px 32px 10px; }
.list_xs .col_news_con{padding:0;}
.list_zljg .wp_subcolumn_list .wp_sublist .sublist_title a:first-child{font-size: 15px;}
.list_zljg .wp_subcolumn_list .wp_sublist .sublist_title{line-height: 25px;padding:10px 0;}
.list_zljg .wp_subcolumn_list .wp_sublist{padding-bottom: 0 10px;}
.list_zljg .col_news_list .news_list li:first-child span{font-size: 14px;}
.list_zljg .col_news_list .news_list li span.work{width: 56%;}
.list_zljg .col_news_list .news_list li span{font-size: 14px;}
.col_menu{padding: 0;}

.col_menu .col_menu_head{background: none;height: 50px;display: block;}
.col_menu .col_menu_con{margin: 0 ;width: 100%;}
.col_list .wp_listcolumn .wp_column a{font-size: 16px;}
.col_list .wp_listcolumn .wp_column a .column-name{line-height: 40px;}
.col_news_list{margin-top: 0;}
	#headtop{height: 40px;}
	#headtop .inner .top-left,.site-rale ul li.links.i1{display: none;}
.site-rale{padding:0;}
#headtop .top-right{width:100%;}
.site-rale ul li.links.i3{float:right;}
.site-rale ul li.links.i2 a,.site-rale ul li.links.i3 a{padding:0;background:none;}
.site-rale ul li.links{margin:0;}
.site-rale ul li.links a{font-size:14px;}
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}
.main3 .nextbtnb{pad}
.main .head .top{transform: none;opacity: 1;filter: Alpha(opacity=100);position: static;}
.footer .footer_fl,.footer .footer_fr,.main2 .mr{float:none; width:100%;margin: 0;}
.main4 .inner{padding: 10px 0 15px;}
.main4 .mr{float:none;}

.main .top #header{padding-bottom: 0;}
.post-12 .news_list .news_box.selected .news_imgs{margin: 0;}
.post-12 .news_list .news_con{opacity: 1;filter: Alpha(opacity=100);}
.post-12 .news_list .news_box{margin: 8px 0;}
.main3 .mr,.main3 .ml{float: none;width: 100%;}
#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}
.main3 .nextbtnb{left: 42%;top: 37%;}
.main3 .mr{height: 0;padding-bottom: 100%;}
.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width:100%; height:auto!important; }/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.foot-top{margin-top:20px;}
.botlinks .links-wrap a.links-arrow,.botlinks .links-wrap .link-items a{font-size:15px;}
.main2 .mod2 .news_list .news_box .news_title{padding-right:30px;}
.main4 .boxs{float:left;display:inline-block;}
.main4 .boxs .boxs_con{margin:0 20px;}
.main4 .slick-dots{position:absolute;width:100%;bottom:20px;text-align:center;}
.main4 .slick-dots li{display:inline-block;height:6px;width:30px;height:6px;border-radius:3px;border:1px solid #77419d;margin:0 5px; }
.main4 .inner .mod .post-41{position:static;}
.main4 .slick-dots li.slick-active{background:#77419d;}
.main4 .slick-dots li button{width:100%;height:100%;display:block;font-size:0;background:none;border:none;}
.main1 .mr .post .news_imgs{width: 100%; padding-bottom: 35.15%;height:0;margin:0;}
.main1 .mr .post .news_wz{margin:15px 0 ;}
.post-13 .news_title,.post-14 .news_title{height:auto;}
.post-21{display:none;}
.post-21.none{display:block;margin-top:15px;}
.post-21 .tt .tit{    background: url(images/tit2.png) no-repeat left top;}
.main2 .post-21 .tt .tit .title{padding-left:45px;}
.post-12{margin-top:70px;}
.footer_fr li.links a{margin:  32px 10px 9px;}
.botlinks .links-wrap{right: 4px;}
.footer_fr .sub-menu{display: none !important;}
.main2 .boxs:first-child .news_list .news_title{width: 100%;}
.main2 .news_events{display: none;}
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-12 .news_list li.news{width:100%;}   
#footer .inner p.copyright span{display:block;}
.main3 .nextbtnb{left: 36%;top: 32%;}
.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}
.post1 .tt .tit .title{margin-right: 5px;font-size: 16px;line-height: 50px;}
.main2 .inner .post-21 .con{margin-left: 40px;}
/*图列表*/
.news_tu .news_list li.news{width:100%;}
.post-11 .news_con{bottom: -70px;height: 70px;}
.post-11 .news_title{font-size: 15px;line-height: 20px;margin-top: 10px;}
.tu_text .news_list .news_title{white-space: normal;}
.tu_text .news_list .news_box{display: block;}
.tu_text .news_list{margin: 0 10px;}
.post-41 .tu_text .news_list li.news .news_wz{width: 100%;display: inline-block;background: none;text-align:left;float: right;}
.tu_text .news_list .news_imgs{width: 120px;height: 120px;margin-right: -120px;float: left;}
.post-41 .tu_text .news_list li.news .news_con{margin-left: 140px;margn-top:15px;}
.post-41 .tu_text .news_list .news_text{text-align:left !important;}
.foot-middle{padding-bottom: 32%;background-position: center bottom;}
/*组织机构*/
.post-41 .con{padding:8px 0;}
.main2 .mod2{height: auto;background: #fff;}
.main2 .mod2 .mr .news_list li.news{width: 49%;display: inline-block;float: none;vertical-align: top;}
.main2 .post-27 .news_list{text-align: center;}
.main2 .mod2 .ml,.main2 .mod2 .mr{width: 100%;float: none;margin: 10px 0;}
#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-top: 12px;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}
.paging_content ul li, .list .purelist li{width:100%;}
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}